etc/mlterm
usr/share
usr/lib/*/lib*.so*
usr/lib/*/mef/lib*.so
usr/lib/*/mlterm/lib*.so
doc/icon/* usr/share/pixmaps/
contrib/icon/mlterm-icon-*.png usr/share/pixmaps/
debian/mlterm-icon-24colors-1.xpm usr/share/pixmaps/
debian/mlterm.desktop usr/share/applications/
